@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'SourceSansPro-Light';
  src: url('SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),  url('SourceSansPro-Light.woff') format('woff'), url('SourceSansPro-Light.ttf')  format('truetype'), url('SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: url('SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),  url('SourceSansPro-Semibold.woff') format('woff'), url('SourceSansPro-Semibold.ttf')  format('truetype'), url('SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*main*/
	#contenedor_cmc {
		width:734px;
		height:auto;
		margin: 0px;
		padding: 0px;
		}
	
/* SLIDER1 */

.slider1 {
	width: 734px;
	margin:auto;
	overflow: hidden;
}

.slider1 ul {
	display: flex !important;
	padding: 0;
	width: 200%;
	margin: 0px;
	animation: cambio1 20s infinite alternate;
	animation-timing-function: ease-out;
}

.slider1 li {
	width: 100%;
	list-style: none;
}

.slider1 img {
	width: 734px;
}

@keyframes cambio1 {
0% { margin-left: 0%; }
20% { margin-left: 0%; }

35% { margin-left: -100%; }
55% { margin-left: -100%; }

65% { margin-left: -0%; }
100% { margin-left: -0%; }
}

/* end SLIDER1 */

.mi-contenido {
	padding: 10px 25px;
	margin-top: 15px;
	}

.mi-h2 {
   font-family: 'SourceSansPro-Semibold';
   font-style: italic;
   color: #2e2d30;
   font-size: 16px;
   text-align: center;
}

.mi-p {
	 font-family: 'SourceSansPro-Light';
	 font-weight: bold;
	 color: #2e2d30;
	 font-size: 16px;
	 text-align: justify;
	 }

.bg {
	background: url(../image/bg-contenido.jpg) no-repeat;
	}
.derecho {
	width: 320px;
    margin-left: 340px;
	}
.mi-h3 {
	font-family: 'SourceSansPro-Semibold';
	text-align: center;
	color: #7d0f0f;
	font-size: 16px;
	}
.bloq-uno {
	padding: 75px 0px 0px 20px;
    height: 265px;
   }
.bloq-dos {
	padding: 60px 0px 0px 20px;
	height: 395px;
	}
.bloq-tres {
	padding: 3px 0px 0px 20px;
	height: 312px;
	}
.bloq-cuatro {
	padding: 3px 0px 0px 20px;
	height: 230px;
	}
.pie {
	background: url(../image/footer.png) no-repeat;
	padding: 32px 35px;
	}
.mi-h5 a {
	font-family: 'SourceSansPro-Semibold';
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	}
.mi-h5 a:hover {
	text-decoration: underline; 
	}

	@media screen and (min-width:0\0) {
    .slider1 {
		width: 100%;
		margin:auto;
		overflow: hidden;
	}
	
	.slider1 ul {
		display: inline-block;
		padding: 0;
		width: 200%;
		animation: cambio1 15s infinite alternate;
		animation-timing-function: ease-out;
	}
	
	.slider1 li {
		width: 734px;
		list-style: none;
		float: left;
	}
}